#carousel-doctor-quotes {
	margin: 1em auto; text-align: center;
}
#carousel-patients-quotes {
	margin: 1em auto; text-align: center;
}
#carousel-doctor-quotes * {
	letter-spacing: 1px;
}
#carousel-patients-quotes * {
	letter-spacing: 1px;
}
#carousel-doctor-quotes .carousel-inner {
	margin: 0px auto; width: 90%;
}
#carousel-patients-quotes .carousel-inner {
	margin: 0px auto; width: 90%;
}
#carousel-doctor-quotes .carousel-control {
	background: none !important; width: 5%; min-width: 30px; text-shadow: none;
}
#carousel-patients-quotes .carousel-control {
	background: none !important; width: 5%; min-width: 30px; text-shadow: none;
}
.ytv-canvas {
	margin: 0px auto 1.5em; width: 80%;
}
.ytv-canvas * {
	text-align: left; letter-spacing: normal;
}
@media all and (max-width:768px)
{
.ytv-canvas {
	width: auto;
}
}
.gray-bg {
	margin-top: 1em; background-color: rgb(238, 238, 238);
}
header div.results-link a {
	color: rgb(170, 36, 141) !important;
}
.results-photos h1 {
	margin-top: 0px;
}
.results-photos h5 {
	color: rgb(170, 36, 141); font-size: 1em; font-weight: bold; margin-top: 20px; margin-bottom: 20px;
}
.results-photos {
	margin-top: 2em;
}
.results-photos .see-the-results {
	margin: 0px auto; display: inline-block; position: relative; max-width: 800px;
}
.new-results-content .see-the-results {
	border: 0px currentColor; border-image: none;
}
.results-photos .carousel-container {
	position: relative;
}
.new-results-content .results-photos .carousel-container {
	width: 90%;
}
.results-photos .see-the-results .carousel-container .carousel-tab {
	right: 12px; margin-top: 12px; position: absolute; z-index: 2; cursor: pointer;
}
.results-photos .carousel-inner-footnote {
	left: -35px; top: 60px; text-align: center; font-size: 0.5em; position: inherit;
}
.new-results-content .results-photos .see-the-results .carousel-tab {
	right: -40px; margin-top: 0px;
}
.results-photos .see-the-results .carousel-container .carousel-tab img {
	height: 50px;
}
.results-photos .see-the-results .carousel-container .carousel-tab.female {
	background: url("/sites/all/themes/UltraShape/images/carousel-tab-female-inactive.png") no-repeat 0px 0px / 100% 100%;
}
.results-photos .see-the-results .carousel-container .carousel-tab.male {
	background: url("/sites/all/themes/UltraShape/images/carousel-tab-male-inactive.png") no-repeat 0px 0px / 100% 100%; margin-top: 72px;
}
.results-photos .see-the-results .carousel-container .carousel-tab.male img {
	opacity: 0;
}
.results-photos .see-the-results .middle {
	width: 100%; border-top-color: rgb(170, 36, 141); border-top-width: 3px; border-top-style: solid; position: relative; background-color: rgb(170, 36, 141);
}
.results-photos .see-the-results .middle.male {
	top: 0px; display: none; position: absolute;
}
.results-photos .middle .panel-left {
	margin-bottom: -1px; display: inline-block; max-width: 49%;
}
.results-photos .middle .panel-right {
	margin-bottom: -1px; display: inline-block; max-width: 49%;
}
.results-photos .middle .panel-left {
	border-right-color: rgb(170, 36, 141); border-right-width: 3px; border-right-style: solid;
}
.results-photos .middle .panel-right {
	border-left-color: rgb(170, 36, 141); border-left-width: 3px; border-left-style: solid;
}
.new-results-content .results-photos .middle .panel-right {
	
}
.results-photos .bottom {
	clear: both; border-top-color: rgb(170, 36, 141); border-top-width: 3px; border-top-style: solid; position: relative;
}
.new-results-content .bottom {
	border: 0px currentColor; border-image: none;
}
.results-photos .bottom.male {
	left: 0px; right: 0px; bottom: 0px; display: none; position: absolute;
}
.results-photos .bottom-nav {
	width: 100%; position: relative; background-color: rgb(170, 36, 141);
}
.results-photos .see-the-results .carousel-control {
	width: auto; opacity: 1;
}
.results-photos .see-the-results .carousel-control.left {
	padding: 0.75em 0.5em; height: 100%; color: rgb(255, 255, 255); font-size: 1.4em; float: left; filter: none; position: relative; cursor: pointer; background-image: none; background-color: rgb(170, 36, 141);
}
.results-photos .see-the-results .carousel-control.right {
	padding: 0.75em 0.5em; height: 100%; color: rgb(255, 255, 255); font-size: 1.4em; float: left; filter: none; position: relative; cursor: pointer; background-image: none; background-color: rgb(170, 36, 141);
}
.new-results-content .results-photos .see-the-results .carousel-control.left {
	background: none; top: -63px; position: absolute;
}
.new-results-content .results-photos .see-the-results .carousel-control.right {
	background: none; top: -63px; position: absolute;
}
.results-photos .see-the-results .carousel-control :first-child.glyphicon {
	margin-right: -0.5em;
}
.results-photos .see-the-results .carousel-indicators {
	top: 50%; bottom: auto; color: rgb(255, 255, 255); font-size: 0.8em; position: absolute; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.new-results-content .see-the-results .carousel-indicators {
	margin: 0px; left: 0px; top: 25px; width: 100%;
}
.results-photos .see-the-results .carousel-indicators > div {
	background: rgb(170, 36, 141); border: 0px currentColor; border-image: none; width: 100%; height: 100%; text-indent: 0px; padding-top: 10px; padding-bottom: 10px; display: none; opacity: 1;
}
.results-photos .see-the-results .carousel-indicators > div:first-child {
	display: block;
}
.results-photos .see-the-results .bottom-nav .right {
	text-align: right; float: right;
}
.what-to-expect h2 {
	padding: 0.5em 0px; text-align: center; margin-top: 0px; margin-bottom: 0px;
}
.what-to-expect .expect-box {
	margin: 0px 3% 0%; border: 3px solid rgb(170, 36, 141); border-image: none; text-align: center; position: relative;
}
.what-to-expect .expect-box p:first-child {
	margin-top: 0px;
}
.what-to-expect .expect-box p:last-child {
	margin-bottom: 0px;
}
.what-to-expect .expect-box .top {
	border-bottom-color: rgb(170, 36, 141); border-bottom-width: 3px; border-bottom-style: solid; position: relative;
}
.what-to-expect .expect-box .bottom {
	padding: 2em;
}
.what-to-expect .expect-box.not {
	border-color: rgb(109, 110, 113);
}
.what-to-expect .expect-box.not h2 {
	color: rgb(109, 110, 113);
}
.what-to-expect .expect-box.not .top {
	border-color: rgb(109, 110, 113);
}
.what-to-expect .secondary-row {
	text-align: center;
}
.bmi-evaluator h5 a {
	color: rgb(255, 255, 255) !important;
}
.bmi-evaluator .bmi-box .tab {
	width: 0px; height: 0px; overflow: hidden; cursor: pointer; opacity: 0;
}
.bmi-evaluator .bmi-box .tab.active {
	width: auto; height: auto;
}
.bmi-evaluator .bmi-box .top-left .tab {
	cursor: default;
}
.bmi-evaluator .bmi-box .middle .tab {
	cursor: default;
}
.bmi-evaluator .symbol {
	padding: 0px 1em !important; height: 100%; text-align: center; font-size: 1.1em; font-weight: bold; vertical-align: middle;
}
.bmi-evaluator em {
	color: rgb(170, 36, 141); font-weight: bold;
}
.bmi-evaluator .bmi-box h3 {
	margin-top: 0.25em; margin-bottom: 0.25em;
}
.bmi-evaluator .bmi-box h4 {
	margin: 0.75em 0px;
}
.bmi-evaluator .bmi-box h5 {
	text-align: center; font-size: 0.9em;
}
.bmi-evaluator .bmi-box h6 {
	display: inline;
}
.bmi-evaluator .bmi-box {
	margin: 0px auto; border: 3px solid rgb(170, 36, 141); border-image: none; text-align: left; position: relative; max-width: 600px;
}
.bmi-evaluator .bmi-box h3 {
	text-align: center;
}
.bmi-evaluator .bmi-box .top {
	height: 3em; border-bottom-color: rgb(170, 36, 141); border-bottom-width: 3px; border-bottom-style: solid;
}
.bmi-evaluator .top-left {
	top: 0px; width: 100%; height: 100%; right: 0px; padding-right: 45px; float: left; position: relative;
}
.bmi-evaluator .top-right {
	top: 0px; height: inherit; right: 0px; color: white; margin-bottom: -1px; float: right; display: table; position: absolute; background-color: rgb(170, 36, 141);
}
.bmi-evaluator .top-right-center {
	height: 100%; vertical-align: middle; display: table-cell;
}
.bmi-evaluator .bmi-box .middle .tab {
	padding: 2em 15px; float: none;
}
.bmi-evaluator .bmi-box .middle .bmi-label {
	padding-bottom: 0.25em;
}
.bmi-evaluator .controls {
	padding-top: 1em;
}
.bmi-evaluator .bmi-box .middle select {
	max-width: 100px;
}
.bmi-evaluator .select-container {
	display: inline; position: relative;
}
.bmi-evaluator .select-container .arrow {
	right: 1.1em;
}
.bmi-evaluator .select-container .arrow-up {
	top: 0.15em;
}
.bmi-evaluator .select-container .arrow-down {
	bottom: 0.15em;
}
.bmi-evaluator .bmi-box .middle .left .bmi-label h5 {
	margin: 0px; padding: 0px; text-align: left;
}
.bmi-evaluator .bmi-box .middle .center .bmi-label {
	text-indent: -999px;
}
#input-weight {
	max-width: 130px;
}
.bmi-evaluator .bmi-box .middle .right .bmi-label h5 {
	max-width: 130px;
}
.bmi-evaluator .bmi-box .middle .right .bmi-label h5 {
	padding-right: 0.5em; display: inline-block;
}
.bmi-evaluator .bmi-box .middle .tab2 {
	display: none;
}
.bmi-evaluator .bmi-box .tab2 p.bmi-explanation {
	margin-top: 2em;
}
.bmi-evaluator .bmi-box .middle .tab2 .gt-30 {
	display: none;
}
.bmi-evaluator .bmi-box .middle .tab2 .lt-30 {
	display: none;
}
.bmi-evaluator .bmi-box .bottom {
	margin-bottom: -1px; background-color: rgb(170, 36, 141);
}
.bmi-evaluator .bmi-box .bottom h5 {
	color: white; margin-top: 1em; margin-bottom: 1em;
}
.patient-testimonials {
	padding-bottom: 1em;
}
.testimonials h2 {
	padding: 10px 0px; left: 0px; top: 0px; text-align: center; right: 0px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.2em; letter-spacing: 5px; font-size: 1.1em; font-weight: 600; margin-top: 0px; margin-bottom: 1em; position: relative; background-color: rgb(170, 36, 141);
}
.frame.testimonials > .row {
	padding: 0px; border: currentColor; border-image: none; box-shadow: none;
}
.frame.testimonials > .quotes {
	border-bottom-color: rgb(236, 236, 233); border-bottom-width: 0.5em; border-bottom-style: solid;
}
.frame.testimonials.doctor-testimonials > :last-child.quotes {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.testimonials .quote-col {
	text-align: center; color: rgb(170, 36, 141); padding-top: 2em; padding-bottom: 2em;
}
.testimonials :first-child.quote-col {
	border-right-color: rgb(236, 236, 233); border-right-width: 0.25em; border-right-style: solid;
}
.testimonials :last-child.quote-col {
	border-left-color: rgb(236, 236, 233); border-left-width: 0.25em; border-left-style: solid;
}
.testimonials .quote-col .quote {
	color: rgb(198, 117, 175); font-size: 0.8em;
}
.beverly-hills-video {
	padding-bottom: 2em; border-bottom-color: rgb(236, 236, 233); border-bottom-width: 0.5em; border-bottom-style: solid;
}
.whisked-away-video {
	padding-bottom: 2em; border-bottom-color: rgb(236, 236, 233); border-bottom-width: 0.5em; border-bottom-style: solid;
}
.realself-quote {
	padding-bottom: 2em; border-bottom-color: rgb(236, 236, 233); border-bottom-width: 0.5em; border-bottom-style: solid;
}
.whisked-away-video {
	padding-top: 2em;
}
:last-child.frame {
	background-image: none;
}
@media all and (max-width:1200px)
{
.bmi-evaluator .bmi-box .middle .right {
	text-align: left;
}
}
@media all and (max-width:768px)
{
.results-photos .max-width-90.vertical-center {
	top: 0px; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
.results-photos p.footnote {
	left: auto; padding-top: 1em; position: relative;
}
}
@media all and (max-width:800px) and (min-width:768px)
{
.results-photos .see-the-results .carousel-indicators > div {
	margin: 0px auto; font-size: 0.7em; max-width: 100%;
}
.new-results-content .results-photos .see-the-results .carousel-indicators > div {
	font-size: 0.9em;
}
.expect-box p {
	font-size: 0.9em;
}
}
@media all and (max-width:767px)
{
.results-photos .see-the-results {
	margin-top: 1em;
}
.results-photos .middle .panel-left > span {
	font-size: 0.8em;
}
.results-photos .middle .panel-right > span {
	font-size: 0.8em;
}
.what-to-expect .expect-box {
	margin: 0px auto 1em; width: 90%;
}
.what-to-expect .expect-box .bottom {
	padding: 0.5em;
}
.bmi-evaluator .bmi-box {
	margin-top: 1em;
}
.bmi-evaluator .bmi-box h4 {
	line-height: 1.4em;
}
.bmi-evaluator .bmi-box .bottom h5 {
	line-height: 1.4em;
}
.bmi-evaluator .bmi-box .middle .tab {
	padding-top: 1em; padding-bottom: 1em;
}
.frame.testimonials h2 {
	padding-right: 15px; padding-left: 15px;
}
.frame.testimonials.patient-testimonials h2 {
	padding-top: 2em;
}
.frame.testimonials h3 {
	text-transform: none;
}
.patient-testimonials img {
	margin: 0px auto;
}
.frame.testimonials.doctor-testimonials > :last-child.quotes {
	border-bottom-color: rgb(236, 236, 233); border-bottom-width: 0.5em; border-bottom-style: solid;
}
.testimonials .quotes :first-child.quote-col {
	padding-bottom: 1em;
}
.testimonials .quotes :last-child.quote-col {
	padding-top: 0px;
}
.frame.testimonials.patient-testimonials > :last-child.quotes {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
}
@media all and (max-width:480px)
{
.results-photos .see-the-results .carousel-indicators {
	width: 50%; font-size: 0.62em; margin-left: -25%;
}
.results-photos .carousel-inner-footnote {
	left: -12px; top: 50px; text-align: center; font-size: 0.5em; position: inherit;
}
.bmi-evaluator .bmi-box .middle select {
	max-width: 80px;
}
#input-weight {
	max-width: 80px;
}
.bmi-evaluator .bmi-box .middle .right .bmi-label h5 {
	max-width: 80px;
}
.new-results-content .results-photos .middle .panel-left {
	float: left;
}
.results-photos .middle .panel-left {
	border-left-color: rgb(170, 36, 141); border-left-width: 3px; border-left-style: solid;
}
.new-results-content .results-photos .see-the-results .carousel-indicators {
	margin: 0px auto; top: 20px; width: 100%;
}
.new-results-content .results-photos .see-the-results .carousel-indicators > div {
	letter-spacing: 1px;
}
.frame p {
	margin-top: 1em;
}
}
.frame-solid-bg h1 {
	padding: 0px; text-align: center; color: rgb(255, 255, 255); letter-spacing: 5px; font-size: 1.1em; font-weight: 600; margin-top: 0px; margin-bottom: 2em; background-color: rgb(170, 36, 141);
}
.in-the-news h5 {
	left: 0.5em; right: 0.5em; bottom: 0.5em; position: absolute;
}
.in-the-news .img-container {
	min-height: 120px;
}
.in-the-news .img-container img {
	margin: 0px auto; max-height: 100px;
}
.in-the-news .article-container {
	padding-bottom: 2em;
}
.in-the-news h5 {
	color: rgb(0, 0, 0); font-weight: bold;
}
.in-the-news a.link-button {
	color: rgb(255, 255, 255) !important; white-space: normal;
}
.in-the-news a.link-button {
	left: 50%; bottom: -7%; font-size: 0.8em; position: absolute; transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); -moz-transform: translateX(-50%);
}
.frame.in-the-news > .row {
	border: currentColor; border-image: none; padding-bottom: 4%; box-shadow: none;
}
.videos h2 {
	padding: 0px; text-align: center; color: rgb(255, 255, 255); letter-spacing: 5px; font-size: 1.1em; font-weight: 600; margin-bottom: 2em; background-color: rgb(170, 36, 141);
}
.videos .video-container {
	border: 4px solid rgb(170, 36, 141); border-image: none; vertical-align: top; position: relative; cursor: pointer;
}
.videos .secondary-row .video-container {
	margin-top: 3em;
}
.videos .video-poster {
	overflow: hidden; margin-top: -1px; position: relative; max-height: 333px;
}
.videos .play-btn {
	left: 50%; top: 50%; color: rgb(255, 255, 255); font-size: 3em; position: absolute; opacity: 0.75; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);
}
.play-btn .glyphicon::before {
	text-shadow: 1px 1px 5px #333;
}
.videos .video-container:hover .play-btn {
	color: rgb(170, 36, 141); opacity: 0.95;
}
.videos .video-copy {
	left: 0px; top: 0px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); display: none; position: absolute; background-color: rgba(0, 0, 0, 0.66);
}
.videos .video-copy > div {
	left: 0px; top: 50%; right: 0px; position: absolute; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.videos .video-copy > div > p {
	line-height: 1.6em;
}
.videos .pink {
	color: rgb(170, 36, 141);
}
.videos p {
	padding: 1em 1.5em; line-height: 1.25em; margin-bottom: 0px;
}
.twitter {
	text-align: center;
}
.twitter h2 {
	padding: 0px; text-align: center; color: rgb(255, 255, 255); letter-spacing: 5px; font-size: 1.1em; font-weight: 600; margin-bottom: 2em; background-color: rgb(170, 36, 141);
}
.twitter h4 {
	color: rgb(51, 51, 51); text-transform: none; font-size: 1em; font-weight: normal; margin-top: 2em;
}
#twitter-widget-0 {
	max-height: 500px;
}
.facebook {
	text-align: center;
}
.facebook .row-eq-height {
	height: 400px;
}
.facebook h2 {
	text-align: center;
}
@media all and (max-width:767px)
{
.in-the-news .article-container {
	padding-bottom: 0.5em; margin-bottom: 0.5em;
}
.in-the-news :last-child.article-container {
	padding-bottom: 0px; margin-bottom: 0px;
}
.in-the-news a.link-button {
	left: auto; margin-top: 1em; margin-bottom: 1em; white-space: normal; position: relative; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
.in-the-news h5 {
	left: auto; margin-top: 1em; margin-bottom: 1em; white-space: normal; position: relative; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
.videos .video-container {
	margin-top: 1em;
}
.videos .video-poster {
	display: block !important;
}
.videos .video-copy {
	padding: 0px; display: none !important; position: relative;
}
.videos .secondary-row {
	margin-top: 0px;
}
.facebook .row-eq-height {
	height: auto;
}
.frame.facebook > .row .vertical-center {
	transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
}
